.page-header{
    margin-top: 0;
}

.panel-body{
    padding-top:0;
}

.featuredImg{
    margin-bottom: 15px;
}


.content-header{
	z-index:3;
	top: -40px;	
        background-color: white;
        border-top: #285e8e solid 5px;
        float:left;
        position: relative;
        width: 98%
}


.content-header-sides{
	z-index:3;
	top: -40px;
	float: left;
        position: relative;                
        width:1%;
}


.navbar-wrapper {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  z-index: 60;
}

.navbar-title{
  display: inline;
}
  

.logo-wrapper {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  z-index: 50;
}



/* HEADER FOR SUB PAGES
-------------------------------------------------- */
.header-subpage{margin-bottom: 0px;}

.header-subpage img{  
    position: absolute;
    top: 0;
    left: 0;
    min-height: 200px;
}
.header-subpage .item{
    height: 200px;
    background-color:#386e8c;    
    background-repeat: no-repeat;    
}


.header-subpage-title{
	z-index:20;
	top: 76px;
	float: left;
        position: absolute;                
        
}

.header-subpage-title-content{
	position:relative; 
     
}

.header-subpage-title h1{
    color:white;
    font-family: 'Helvetica', 'cursive';
    text-shadow: 1px 1px black;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color:#555;
}
.carousel img {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 500px;
}

.carousel-title{
	z-index:20;
	top: 120px;
	float: left;
        position: absolute;                
        left: 50%
}

.carousel-title-content{
	position:relative; 
        left: -50%
}

.carousel-title h1{
    color:white;
    font-family: 'Helvetica', 'cursive';
    font-size: 44px;
    text-shadow: 1px 1px black;
}




/* MODIFIERS
-------------------------------------------------- */
.img-center-div{display:block; margin: auto;}
/* --------------------- */



@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
    margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
  
  
  .navbar-title{
    display: none;
  }
  
  

}



